#pragma once
#include "EquationCalculator.h"

void PrintSolutionPart(SolutionSet * Set, EconParams * econParams, printLevel level, int part = 0);
void mexPrintSolutionSet(SolutionSet * Set, int j, int k, int l, int m);

